@SET_MAKE@
AUTOMAKE_OPTIONS = 1.10 no-dependencies

CFLAGS = @MYCFLAGS@

noinst_LIBRARIES = libfile_comp.a

libfile_comp_a_SOURCES = libfile_comp.c mallocset.c confset.c

libfile_comp_a_ADD = libfile_comp.o mallocset.o confset.o

bin_PROGRAMS = file_comp

file_comp_SOURCES = file_comp.c file_comp.h ../almemsys/almemsys.h
file_comp_LDADD= -lfile_comp -lalmemsys
file_comp_LDFLAGS = -L. -L../almemsys -I.

